メインコンテンツにスキップ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS970M/24F-30

Allied Telesis AT-FS970M/24F-30 スイッチ
SKU: AT-FS970M/24F-30

Allied Telesis AT-FS970M/24F-30, Gözetilmiş, Tam iki taraflı baskı, Raf montajı, 1U, Duvara monte

メモリ (RAM)
128 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Allied Telesis AT-FS970M/24F-30 スイッチ

メモリ (RAM)
128 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

128 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
ARP制御
はい
イーサーネット経由の電力 Poe サポート
いいえ
ファイバーイーサーネットケーブリング技術
100BASE-FX
IGMPを検索
はい
サービス品質 QoS サポート
はい
Wi-Fi規格
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
ファイバーチャネル接続ポイント
24
コンボSFPポート数
2
前進速度
6,5 Mpps
アップグレード可能な組み込みソフトウェア
はい
BPDU フィルタリング/保護
はい
Bpdu フィルタリング保護
はい
サイクル保護
はい
セキュリティ
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
セキュリティアルゴリズムサポート済み
EAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS
香りの保護
はい
SSH/SSLサポート
はい
動作高さ
0 - 3048 m
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
5 - 90%
最大消費電力
動作温度範囲
0 - 40 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
9198
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
プロセッサー周波数
266 MHz
RAM容量
フラッシュメモリ
ストレージ温度範囲 セルシウス
騒音レベル
55,4 dB
アキス制御サポート
はい
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
フォームファクター
フィルタリングされたマルチ出荷グループ数
255
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
8,8 Gbit/s
フル両面印刷
はい
含まれる電気プラグの種類
UK
同梱ケーブル
AC, LAN (RJ-45)
ブランド
Allied Telesis
カテゴリ
ネットワーク スイッチ
製品名
AT-FS970M/24F-30
GTIN EAN UPC
0767035201764,
カテゴリ
ネットワーク スイッチ
ブランド
Allied Telesis
製品名
AT-FS970M/24F-30
製品シリーズ
販売された市場
GB
システムに追加された日付
2014-10-25
生産日
製品コード
AT-FS970M/24F-30
壁掛け
はい
Garp VLAN登録プロトコル Gvrp
はい
ヘッドオブラインホールブロッキング
はい
速度制限
はい
IPスプーフィング
はい
熱放散
75 BTU/s
身分証明タイプ
IEEE 802.1x
コンソール入力
RJ-45
タイヤキャップ
はい
MIBサポート
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIB
マルチキャストサポート
はい
ルート入力
4000
仮想LAN機能
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
システムイベントログ
はい
SSH SSLサポート
はい
Telnet
はい
VLANサポート
はい
認証
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
ルーティングプロトコル
RIP-1, RIP-2
Allied Telesis AT-FS970M/24F-30 スイッチ